package intrinsic.mx.containers.utilityClasses;

public class Layout extends Object {

	/** Accessors */
	public intrinsic.mx.core.Container target;

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Layout() {
}


/** Static Methods */

/** Methods */
public native void measure();
public native void updateDisplayList(double arg0, double arg1);

}
